body {
	color: #39464F;
	background-color: #fff;
	font-family: Trebuchet, "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
}

h1, h2, h3, h4, h5, h6, p, blockquote,
 form, label, ul, ol, dl, fieldset, address {
    margin-bottom: 1em;
}

h1, h2, h3, p {
	margin: 0.6em 0;
}

h1 {
	font-size: 1.9em;
	line-height: 1.2em;
	font-weight: normal;
	color: #8498A6;
}

h2 {
	font-size: 1.4em;
	line-height: 1.4em;
	color: #667D8C;
	border-bottom: 1px solid #adb7bd;
	padding-bottom: 5px;
	margin-bottom: 10px;
}

h3 {
	font-size: 1.2em;
	line-height: 1.2em;
	color: #4c5d68;
}
h4 {
	border-bottom: 1px dotted #ADB7BD;
	margin: 1em 0px 5px 0px;
	color: #2B3339;
	font-size: 1em;
}


p {
	line-height: 1.5em;
}

ul, ol {
	margin: 1em 0.5em 0.5em 1em;
}

ul ul, ol ol {
	margin: 0 0.5em 0 1em;
}

li {
}
form {
	margin: 0px;
}


select {
}

label {
}

a {
	text-decoration: none;
	color: #005baa;
}
a:hover {
	text-decoration: none;
	color: #B00000;
}
blockquote {
	margin: 20px;
}


div.label input.text {
	padding-left: 4px;
}

/*MAIN COLUMN*/

/*FOOTER AREA*/

#footer {
	font-size: 0.9em;
}
#footer a:link {
	color: #4c5d68;
}
#footer #legal {
	float: left;
	margin-left: 56px;
	margin-bottom: 20px;
}
#footer #straliaweb {
	float: left;
	margin-top: -4px;
	margin-left: 56px;
}
#footer #straliaweb img {
	margin-bottom: -10px;
}
#footer #government {
	margin-top: -15px;
	float: left;
	margin-left: 56px;
}
#footer #government img {
	margin-bottom: -10px;
}
#footer #discoverNSW {
	font-size: 0.9em;
	background: #e7eaeb;
	padding: 5px;
	text-align: center;
	clear: both;
}
#footer #trademark {
	font-size: 0.9em;
	background: #fff;
	padding: 5px;
	text-align: center;
	clear: both;
}
#subfooter {
	color: #666666;
	font-size: 0.9em;
}

/* LEFT / RIGHT */
#left .nav {
	margin: 0px 0px 10px;
	clear: both;
}
#left .nav a {
	display: block;
	padding: 1px 0px 1px 10px;
	font-weight: bold;
}
#left .nav a:link, #left .nav a:visited {
	background: url(../images/layout/bullet_orange.png) no-repeat 0px 6px;
	color: #4c5d68;
}
#left .nav a:hover, #left .nav a:active {
	background: url(../images/layout/bullet_green.png) no-repeat 0px 6px;
	color: #a8b3b9;
}

#left .btn, #right .btn {
	margin: 0px 0px 15px 0px;
}

#left .subnav, #right .subnav {
	border: 1px solid #adb7bd;
	margin: 0px 5px 10px 0px;
}
#left .subnav {
	border-color: #d5a00f;
}

#right .subnav {
	margin-right: 0px;
	float: left;
	clear: both;
	width: 178px;
}
#left .subnav .title, #right .subnav .title {
	background: #5c6f7c;
	font-size: 1.1em;
	font-weight: bold;
	color: #FFFFFF;
	padding: 2px 6px 4px;
	margin: 1px;
	text-align: left;
}

#left .subnav .title {
	background: #d5a00f;
}

#left .subnav .content, #right .subnav .content {
	padding: 6px;
}
#left .subnav a {
	display: block;
	font-size: 0.9em;
	padding: 0px 0px 0px 10px;
}
#left .subnav a:link, #left .subnav a:visited {
	background: url(../images/layout/bullet_orange.png) no-repeat 0px 5px;
	color: #4c5d68;
}
#left .subnav a:hover, #left .subnav a:active {
	background: url(../images/layout/bullet_green.png) no-repeat 0px 5px;
	color: #a8b3b9;
}
#right .subnav a {
	display: block;
	font-size: 0.9em;
	clear: both;
	padding: 0px 0px 5px 0px;
	margin:  0px 0px 5px 0px;
}
#right a.morelink {
	padding: 0px 0px 0px 10px;
	background: url(../images/layout/bullet_orange.png) no-repeat 0px 5px;
	clear: both;
}

#right .subnav a:link, #right .subnav a:visited {
	color: #4c5d68;
}
#right .subnav a:hover, #right .subnav a:active {
	color: #a8b3b9;
}
#right .subnav a img {
	float: left;
	margin: 0px 5px 0px 0px;
}

#right .search {
	border: 1px solid #adb7bd;
	margin: 0px 0px 10px 0px;
	float: left;
}
#right .search .content {
	background-color: #5c6f7c;
	margin: 1px;
	padding: 8px 8px;
	float: left;
}
#right .search #txtSearch {
	border: 1px solid #6d7e89;
	height: 15px;
	font-size: 0.8em;
	margin: 0px;
	color: #5c6f7c;
	float: left;
	width: 130px;
}
#right .search #headsearch_go {
	margin: 0px 0px 0px 3px;;
	float: left;
}
#right .personalise {
	border: 1px solid #adb7bd;
	margin: 0px 0px 10px 0px;
	clear: both;
	float: left;
}
#right .personalise .content {
	margin: 1px;
	background-image: url(../images/layout/Tablelands-Content_17.png);
	background-repeat: repeat-x;
	background-position: left top;
	background-color: #5c6f7c;
	padding: 16px 0px 0px 0px;
	float: left;
	width: 176px;
}
#right .personalise .content .title {
	margin: 0px 0px 16px 0px;
	text-align: center;
}
#right .personalise .content .thumb {
	margin: 0px 6px 7px 13px;
	float: left;
}
#right .personalise .content .tag {
	margin: 0px 0px 7px 0px;
	float: left;
	width: 100px;
	line-height: 1.4em;
	font-size: 0.9em;
	font-weight: normal;
}
#right .personalise .content .signup {
	text-align: center;
	margin: 0px 0px 18px 0px;
	clear: both;
}
#right .personalise .content input {
	text-align: center;
	margin: 0px 0px 5px 22px;
	clear: both;
	height: 15px;
	font-size: 0.8em;
	color: #5c6f7c;
	text-align: left;
	width: 130px;
}
#right .personalise .content #personaliseform {
	text-align: right;
	margin: 0px 13px 0px 0px;
	padding: 0px 0px 10px 0px;
	clear: both;
}


/* CONTENT */
.section {
	margin: 0px 0px 20px 0px;
	clear: both;
}
.half {
	float: left;
	clear: none;
	width: 252px;
	height: 240px;
}
.section .title {
	font-size: 1.2em;
	font-weight: bold;
	letter-spacing: 0.1em;
	margin-bottom: 5px;
}
.section .desc {
	font-size: 1em;
	margin-bottom: 5px;
}
.section .padding {
	margin: 5px 10px;
}
.section .item {
	/*float: left;
	clear: both;*/
	width: 100%;
	overflow: hidden;
	margin: 5px 0px 7px;
}
.section .thumb {
	color: #FFFFFF;
	text-align: center;
	float: left;
	margin: 0px 10px 0px 0px;
}
.section .border {
	border: 1px solid #adb7bd;
}
.section .border img {
	margin: 1px;
}
.half .name {
	float: left;
	width: 200px;
}
.section .event {
	/*float: left;
	clear: both;*/
	width: 100%;
	overflow: hidden;
	margin: 5px 0px 7px;
}
.section .date {
	border: 1px solid #adb7bd;
	width: 39px;
	height: 41px;
	color: #FFFFFF;
	text-align: center;
	float: left;
	margin: 0px 10px 0px 0px;
	
}
.section .event .day {
	background: #df6826;
	padding: 0px;
	font-size: 1.6em;
	margin: 1px 1px 0px 1px;
}
.section .event .month {
	background: #5c707c;
	font-size: 0.8em;
	margin: 0px 1px 1px 1px;
}


.morelink {
	display: block;
	text-align: right;
	clear: both;
}

.morelink a {
	padding: 0px 0px 0px 10px;
	background: url(../images/layout/bullet_orange.png) no-repeat 0px 5px;
}

.emohead {
	text-align: left;
	margin: 10px 0px 20px 0px;
}

.emohead .title {
	font-size: 2.5em;
	font-style: italic;
	color: #91b552;
}
.emohead .tag {
	font-size: 1.2em;
	margin-left: 30px;
}
.emohead .tag strong {
	color: #999999;
	font-weight: normal;
}



/* SUBCATS & SIBLINGS */
#subcats, #siblings, #freestuff {
	margin: 12px 0px;
	font-size: 1em;
	clear: both;
}

#subcats ul, #siblings ul, #freestuff ul {
	margin: 0.5em 2em;
	padding: 0 1em;
	list-style-image: url(../images/smallbullet.gif);
}
#subcats li, #siblings li, #freestuff li {
	padding: 0;
	margin: 0;
}

/* BREADCRUMBS  */
#breadcrumbs {
	clear: both;
	width: 100%;
	font-size: 0.9em;
	margin: 0px 0px 10px;
	color: #9da9b0;
	padding: 0px 0px 3px 0px;
	border-bottom: 1px dotted #eee;
}
#breadcrumbs ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
#breadcrumbs ul li {
	display:inline;
	margin: 0;
	padding: 0;
}
#breadcrumbs a {
	text-decoration: none;
}
#breadcrumbs a:link, #breadcrumbs a:visited {
	color: #487390;
}	
#breadcrumbs a:hover, #breadcrumbs a:active {
	color: #9da9b0;
}	
#breadcrumbs img {
	margin: 0px 0px -1px 0px;
}

/* SITEMAP */
#sitemap #sitemapLeft {
	width: 45%;
	float: left;
}
#sitemap #sitemapRight {
	width: 45%;
	float: right;
}
#sitemap ul li {
	list-style: none;
	font-size: 1.1em;
	font-weight: bold;
	margin: 0;
	padding: 0;
	margin: 16px auto;
	padding-left: 0px;
}
#sitemap ul ul li {
	list-style: disc;
	font-size: 0.9em;
	font-weight: normal;
	margin: auto;
}
#sitemap ul {
	margin: 0;
}
#sitemap ul ul {
	margin: 0 0.5em 0 1em;
}
/*ul,
ol {
	margin: 1em 0.5em 0.5em 1em;
}

ul ul, ol ol {
	margin: 0 0.5em 0 1em;
}

li {
	margin: 2px 0px;
}*/


/* Highlighting */
.searchPageSelector {
	margin-top: 16px;
	margin-bottom: 16px;
	text-align: right;
}

.highlight {
	background-color: yellow;
}

.formTable {
	border-collapse: collapse;
}
.formTable th, .formTable td {
	vertical-align: top;
	padding: 3px;
}
.formTable th{
	text-align: right;
	width: 20%;
}
.formTable td .required {
	color:#900;
	font-size: smaller;
	margin-left: 8px;
}

/* Google Map */
#map {
	width: 640px;
	height: 480px;
	margin: 16px auto;
}


/* Table Striping */
table.stripe tr.even {
	background-color: #FFF;
}
table.stripe tr.odd {
	background-color: #F0F5FE;
}

#addToLog {
	border: 1px solid #dedede;
	display: none;
	padding: 8px;
}
#subheader img {
	margin: 0px;
	border-width: 0px;
	border-style: none;
}
/* See Also */
#siblings_container {
	clear: both;
	float: left;
	margin: 0px 20px 20px 0px;
	border: 0px solid #ccc;
}
#siblings div {
	font-size: 1.2em;
	font-weight: bold;
	color: #666666;
	padding: 5px 10px 0px;
}

#siblings li {
	float:left;
	list-style:none;
	margin-left: 20px;
}
#siblings li a {
	display: block;
	background: url(../images/layout/bullet_green.png) left center no-repeat;
	padding: 0px 0px 0px 10px;
}

/* Subcats */
#subcats_container {
	clear: both;
	float: left;
	margin: 0px 20px 20px 0px;
	border: 0px solid #ccc;
}
#subcats div {
	font-size: 1em;
	font-weight: bold;
	color: #666666;
	padding: 5px 10px 0px;
}

#subcats li {
	list-style:none;
	margin-left: 20px;
}
#subcats li a {
	display: block;
	font-size: 14px;
	background: url(../images/layout/bullet_green.png) left center no-repeat;
	padding: 0px 0px 0px 10px;
}
.siteForm td {
	padding: 4px;
}
.specialoffers {width: 198px; float: left; clear: none; margin: 0 10px 20px; border: 1px solid #ddd;}
	.specialoffers .name {display: table;}
	.specialoffers h2 {font-size: 1.2em; width: 198px; height: 34px; padding: 3px; margin: 0; font-weight: bold; display: table-cell; vertical-align: middle;}
	.specialoffers h3 {font-size: 1.5em; color:#c20808; height: 18px; overflow: hidden; padding: 6px 3px 0; margin: 0; font-weight: bold; text-align: center;}
	.specialoffers h4 {font-size: 1.3em; color:#c20808; height: 11px; overflow: hidden; padding: 0px 3px 6px; margin: 0; font-weight: bold; text-align: center;}
	.specialoffers .body {padding: 0px;}
	.specialoffers .contents {margin: 0px;}
	.specialoffers .thumb {display:table;}
	.specialoffers .thumb div { width: 198px; height: 100px; display: table-cell; text-align: center; vertical-align: middle; background: #eee;}
	.specialoffers .summary {padding: 5px; height: 50px; overflow: hidden; text-align: center;}
	.specialoffers .links { float: left; background: #f7f7f7; width: 198px;}
	.specialoffers .links a.left {margin: 3px; padding: 4px 0 0 20px; background:url(../images/profile/Profile_icon_details.gif) no-repeat 0 3px; float: left;}
	.specialoffers .links a.right {margin: 3px 5px 3px; padding: 4px 0 0 19px; float:right; background:url(../images/profile/Profile_icon_print.gif) no-repeat 0 3px;}
.clear {clear:both;}

.announcement {height: 150px; clear:left; border-bottom:#CCC 1px solid; margin-top:10px;}
.announcement .thumbwrapper {float:left; margin-right: 10px;}
